# Uses of Interface
com.sun.jdi.request.EventRequestManager

Packages that use EventRequestManager
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of EventRequestManager in com.sun.jdi

Methods in com.sun.jdi that return EventRequestManager
Modifier and Type
Method
Description
`EventRequestManager`
VirtualMachine.`eventRequestManager()`
Returns the event request manager for this virtual machine.